Not too long ago,  we test the beta updated patch of acekard2i, yeah it can support the 3ds v4.3.0-10 and dsi v1.44.

Let’s just take a view at what we have done to update it:

http://blog.gamekool.com/newest-ak2i-beta-updated-patch-is-confirmed-to-work-on-latest-3ds-v4-3-0-10/2012/09/06

Well, now the official AK2i firmware for 3DS v4.3.0-10 and DSi v1.44 has been released.

But another, several days ago,  nintendo released the latest 3ds v4.4.0-10 system, many flashcarts has been blocked,

the ak2i was included. (The note from acekard team: Do not update your 3DS until we release the new patch for ak2i)

Till now, the dstwo and r4i gold 3ds can support 3ds v4.4.0-10. Supercard dstwo team has released the firmware v1.18 to support it.

The r4i gold 3ds just released  video only, but they will release the 3DS V4.4.0-10 patch within a week!

We will do our best to offer the latest news about it, just wait patiently.

 

 

 

Post to Twitter

Related Posts: